passwdqc package in Ubuntu

libpam-passwdqc: No summary available for libpam-passwdqc in ubuntu impish.
libpam-passwdqc-dbgsym: No summary available for libpam-passwdqc-dbgsym in ubuntu impish.
libpasswdqc-dev: password checking and policy enforcement library (devel)
libpasswdqc1: password strength checking and policy enforcement library
libpasswdqc1-dbgsym: debug symbols for libpasswdqc1
passwdqc: password strength checking and policy enforcement toolset
passwdqc-dbgsym: debug symbols for passwdqc

This package has 3 new bugs and 0 open questions.

Package information

Maintainer:
Debian Security Tools
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2.0.2-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Lunar Lobster (active development)
2.0.2-1 release (universe)
The Kinetic Kudu (current stable release)
2.0.2-1 release (universe)
The Jammy Jellyfish (supported)
2.0.2-1 release (universe)
The Focal Fossa (supported)
1.3.0-1build1 release (universe)
The Bionic Beaver (supported)
1.3.0-1build1 release (universe)
The Xenial Xerus (supported)
1.3.0-1 release (universe)
The Trusty Tahr (supported)
1.3.0-1 release (universe)